<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title><?php echo $SiteName; ?></title>

  <!-- CSS files -->
  <link href="https://fonts.googleapis.com/css?family=Alegreya+Sans:100,300,400,400i,700,700i,800,900%7CPlayfair+Display:400,400i,700,700i,900" rel="stylesheet">
  <link rel="stylesheet" href="<?php echo $Position; ?>assets/css/animate.min.css">
  <link rel="stylesheet" href="<?php echo $Position; ?>assets/css/acts.css">
  <link rel="stylesheet" href="<?php echo $Position; ?>assets/css/extra.css">

  <!-- Fonts -->
  <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">

  <!-- Fav Icons -->
  <link rel="icon" type="image/png" sizes="16x16" href="<?php echo $Position; ?>assets/favicon/favicon-16x16.png">
  <link rel="icon" type="image/png" sizes="230x230" href="<?php echo $Position; ?>assets/favicon/favicon-230x230.png">
  <link rel="icon" type="image/png" sizes="32x32" href="<?php echo $Position; ?>assets/favicon/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="96x96" href="<?php echo $Position; ?>assets/favicon/favicon-96x96.png">

  <link rel="shortcut icon" href="<?php echo $Position; ?>assets/favicon/favicon.ico">

  <style>
    <?php if( $Menu == 3 ){ ?>
      .dvt-nav-mobile span,
      .dvt-nav-mobile span::before,
      .dvt-nav-mobile span::after{
        background-color: #333 !important;
      }
      .dvt-nav-mobile .active span::before,
      .dvt-nav-mobile .active span::after
      {
        background-color: #fff !important;
      }
    <?php } ?>

    @font-face {
        font-family: 'Gotham';
        src: url('<?php echo $Position; ?>fonts/Gotham-Bold.eot');
        src: url('<?php echo $Position; ?>fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
            url('<?php echo $Position; ?>fonts/Gotham-Bold.woff2') format('woff2'),
            url('<?php echo $Position; ?>fonts/Gotham-Bold.woff') format('woff'),
            url('<?php echo $Position; ?>fonts/Gotham-Bold.ttf') format('truetype'),
            url('<?php echo $Position; ?>fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
        font-weight: bold;
        font-style: normal;
        font-display: swap;
    }

    @font-face {
        font-family: 'Gotham';
        src: url('<?php echo $Position; ?>fonts/Gotham-BoldItalic.eot');
        src: url('<?php echo $Position; ?>fonts/Gotham-BoldItalic.eot?#iefix') format('embedded-opentype'),
            url('<?php echo $Position; ?>fonts/Gotham-BoldItalic.woff2') format('woff2'),
            url('<?php echo $Position; ?>fonts/Gotham-BoldItalic.woff') format('woff'),
            url('<?php echo $Position; ?>fonts/Gotham-BoldItalic.ttf') format('truetype'),
            url('<?php echo $Position; ?>fonts/Gotham-BoldItalic.svg#Gotham-BoldItalic') format('svg');
        font-weight: bold;
        font-style: italic;
        font-display: swap;
    }

    @font-face {
        font-family: 'Gotham';
        src: url('<?php echo $Position; ?>fonts/Gotham-Light.eot');
        src: url('<?php echo $Position; ?>fonts/Gotham-Light.eot?#iefix') format('embedded-opentype'),
            url('<?php echo $Position; ?>fonts/Gotham-Light.woff2') format('woff2'),
            url('<?php echo $Position; ?>fonts/Gotham-Light.woff') format('woff'),
            url('<?php echo $Position; ?>fonts/Gotham-Light.ttf') format('truetype'),
            url('<?php echo $Position; ?>fonts/Gotham-Light.svg#Gotham-Light') format('svg');
        font-weight: 300;
        font-style: normal;
        font-display: swap;
    }

    @font-face {
        font-family: 'Gotham';
        src: url('<?php echo $Position; ?>fonts/Gotham-Black.eot');
        src: url('<?php echo $Position; ?>fonts/Gotham-Black.eot?#iefix') format('embedded-opentype'),
            url('<?php echo $Position; ?>fonts/Gotham-Black.woff2') format('woff2'),
            url('<?php echo $Position; ?>fonts/Gotham-Black.woff') format('woff'),
            url('<?php echo $Position; ?>fonts/Gotham-Black.ttf') format('truetype'),
            url('<?php echo $Position; ?>fonts/Gotham-Black.svg#Gotham-Black') format('svg');
        font-weight: 500;
        font-style: normal;
        font-display: swap;
    }

    @font-face {
        font-family: 'Gotham';
        src: url('<?php echo $Position; ?>fonts/Gotham-Book.eot');
        src: url('<?php echo $Position; ?>fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),
            url('<?php echo $Position; ?>fonts/Gotham-Book.woff2') format('woff2'),
            url('<?php echo $Position; ?>fonts/Gotham-Book.woff') format('woff'),
            url('<?php echo $Position; ?>fonts/Gotham-Book.ttf') format('truetype'),
            url('<?php echo $Position; ?>fonts/Gotham-Book.svg#Gotham-Book') format('svg');
        font-weight: normal;
        font-style: normal;
        font-display: swap;
    }

    @font-face {
        font-family: 'Gotham';
        src: url('<?php echo $Position; ?>fonts/Gotham-BookItalic.eot');
        src: url('<?php echo $Position; ?>fonts/Gotham-BookItalic.eot?#iefix') format('embedded-opentype'),
            url('<?php echo $Position; ?>fonts/Gotham-BookItalic.woff2') format('woff2'),
            url('<?php echo $Position; ?>fonts/Gotham-BookItalic.woff') format('woff'),
            url('<?php echo $Position; ?>fonts/Gotham-BookItalic.ttf') format('truetype'),
            url('<?php echo $Position; ?>fonts/Gotham-BookItalic.svg#Gotham-BookItalic') format('svg');
        font-weight: normal;
        font-style: italic;
        font-display: swap;
    }

    @font-face {
        font-family: 'Gotham';
        src: url('<?php echo $Position; ?>fonts/Gotham-MediumItalic.eot');
        src: url('<?php echo $Position; ?>fonts/Gotham-MediumItalic.eot?#iefix') format('embedded-opentype'),
            url('<?php echo $Position; ?>fonts/Gotham-MediumItalic.woff2') format('woff2'),
            url('<?php echo $Position; ?>fonts/Gotham-MediumItalic.woff') format('woff'),
            url('<?php echo $Position; ?>fonts/Gotham-MediumItalic.ttf') format('truetype'),
            url('<?php echo $Position; ?>fonts/Gotham-MediumItalic.svg#Gotham-MediumItalic') format('svg');
        font-weight: 500;
        font-style: italic;
        font-display: swap;
    }

    @font-face {
        font-family: 'Gotham';
        src: url('<?php echo $Position; ?>fonts/Gotham-LightItalic.eot');
        src: url('<?php echo $Position; ?>fonts/Gotham-LightItalic.eot?#iefix') format('embedded-opentype'),
            url('<?php echo $Position; ?>fonts/Gotham-LightItalic.woff2') format('woff2'),
            url('<?php echo $Position; ?>fonts/Gotham-LightItalic.woff') format('woff'),
            url('<?php echo $Position; ?>fonts/Gotham-LightItalic.ttf') format('truetype'),
            url('<?php echo $Position; ?>fonts/Gotham-LightItalic.svg#Gotham-LightItalic') format('svg');
        font-weight: 300;
        font-style: italic;
        font-display: swap;
    }

    @font-face {
        font-family: 'Gotham';
        src: url('<?php echo $Position; ?>fonts/Gotham-Medium.eot');
        src: url('<?php echo $Position; ?>fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
            url('<?php echo $Position; ?>fonts/Gotham-Medium.woff2') format('woff2'),
            url('<?php echo $Position; ?>fonts/Gotham-Medium.woff') format('woff'),
            url('<?php echo $Position; ?>fonts/Gotham-Medium.ttf') format('truetype'),
            url('<?php echo $Position; ?>fonts/Gotham-Medium.svg#Gotham-Medium') format('svg');
        font-weight: 500;
        font-style: normal;
        font-display: swap;
    }

    @font-face {
        font-family: 'Gotham';
        src: url('<?php echo $Position; ?>fonts/Gotham-Thin.eot');
        src: url('<?php echo $Position; ?>fonts/Gotham-Thin.eot?#iefix') format('embedded-opentype'),
            url('<?php echo $Position; ?>fonts/Gotham-Thin.woff2') format('woff2'),
            url('<?php echo $Position; ?>fonts/Gotham-Thin.woff') format('woff'),
            url('<?php echo $Position; ?>fonts/Gotham-Thin.ttf') format('truetype'),
            url('<?php echo $Position; ?>fonts/Gotham-Thin.svg#Gotham-Thin') format('svg');
        font-weight: 100;
        font-style: normal;
        font-display: swap;
    }

    @font-face {
        font-family: 'Gotham';
        src: url('<?php echo $Position; ?>fonts/Gotham-XLight.eot');
        src: url('<?php echo $Position; ?>fonts/Gotham-XLight.eot?#iefix') format('embedded-opentype'),
            url('<?php echo $Position; ?>fonts/Gotham-XLight.woff2') format('woff2'),
            url('<?php echo $Position; ?>fonts/Gotham-XLight.woff') format('woff'),
            url('<?php echo $Position; ?>fonts/Gotham-XLight.ttf') format('truetype'),
            url('<?php echo $Position; ?>fonts/Gotham-XLight.svg#Gotham-XLight') format('svg');
        font-weight: 300;
        font-style: normal;
        font-display: swap;
    }

    @font-face {
        font-family: 'Gotham';
        src: url('<?php echo $Position; ?>fonts/Gotham-XLightItalic.eot');
        src: url('<?php echo $Position; ?>fonts/Gotham-XLightItalic.eot?#iefix') format('embedded-opentype'),
            url('<?php echo $Position; ?>fonts/Gotham-XLightItalic.woff2') format('woff2'),
            url('<?php echo $Position; ?>fonts/Gotham-XLightItalic.woff') format('woff'),
            url('<?php echo $Position; ?>fonts/Gotham-XLightItalic.ttf') format('truetype'),
            url('<?php echo $Position; ?>fonts/Gotham-XLightItalic.svg#Gotham-XLightItalic') format('svg');
        font-weight: 300;
        font-style: italic;
        font-display: swap;
    }

    @font-face {
        font-family: 'Gotham';
        src: url('<?php echo $Position; ?>fonts/Gotham-ThinItalic.eot');
        src: url('<?php echo $Position; ?>fonts/Gotham-ThinItalic.eot?#iefix') format('embedded-opentype'),
            url('<?php echo $Position; ?>fonts/Gotham-ThinItalic.woff2') format('woff2'),
            url('<?php echo $Position; ?>fonts/Gotham-ThinItalic.woff') format('woff'),
            url('<?php echo $Position; ?>fonts/Gotham-ThinItalic.ttf') format('truetype'),
            url('<?php echo $Position; ?>fonts/Gotham-ThinItalic.svg#Gotham-ThinItalic') format('svg');
        font-weight: 100;
        font-style: italic;
        font-display: swap;
    }

    @font-face {
        font-family: 'Gotham';
        src: url('<?php echo $Position; ?>fonts/Gotham-UltraItalic.eot');
        src: url('<?php echo $Position; ?>fonts/Gotham-UltraItalic.eot?#iefix') format('embedded-opentype'),
            url('<?php echo $Position; ?>fonts/Gotham-UltraItalic.woff2') format('woff2'),
            url('<?php echo $Position; ?>fonts/Gotham-UltraItalic.woff') format('woff'),
            url('<?php echo $Position; ?>fonts/Gotham-UltraItalic.ttf') format('truetype'),
            url('<?php echo $Position; ?>fonts/Gotham-UltraItalic.svg#Gotham-UltraItalic') format('svg');
        font-weight: 500;
        font-style: italic;
        font-display: swap;
    }

  </style>

</head>
